<script>
    $(function() {
        $('#recapModal .modal-footer #export').click(function(e) {
            e.preventDefault();
            
            let url = "<?php echo e(route('laporan.export.recap', 'year')); ?>";
            let year = $('#year').val();

            url = url.replace('year', year);
            window.open(url, '_blank');
        });

        $('#listOfDues .modal-footer #export').click(function(e) {
            e.preventDefault();
            
            let year = $('#listOfDues #year').val();

            let url = "<?php echo e(route('laporan.export.dues', 'year')); ?>";
            url = url.replace('year', year);

            window.open(url, '_blank');
        });
    });
</script><?php /**PATH /Users/willyap/Sites/wordpress/fakenet/resources/views/reports/transactions/script.blade.php ENDPATH**/ ?>